package kcg.imis.report.vo;


/**
  * @FileName : ReportJudgeVO.java
  * @Project : 국제해양프로젝트
  * @Date : 2018. 3. 29. 
  * @작성자 : Moon
  * @변경이력 : 
  * @프로그램 설명 :
 */
public class ReportJudgeVO {
	/**
	 * 평가 시퀀스
	 */
	private int juSeq;
	/**
	 * 견문 시퀀스
	 */
	private int juInseq;
	/**
	 * 평가 날짜
	 */
	private java.sql.Date juChkdate;
	/**
	 * 판단코드
	 */
	private int juJudge;
	/**
	 * 결재자의 소속1명
	 */
	private String juPlace1;
	/**
	 * 결재자의 소속2명
	 */
	private String juPlace2;
	/**
	 * 결재자의 직급
	 */
	private String juDuty;

	/**
	 * 결재자의 직급
	 */
	private String juDutyCode;
	
	/**
	 * 결재자의 이름
	 */
	private String juName;
	/**
	 * 결재자의 아이디
	 */
	private String juUserid;
	/**
	 * 결재 대리자 아이디
	 */
	private String juProxyId;
	/**
	 * 검토의견
	 */
	private String juMessage;
	/**
	 * 직급명
	 */
	private String juPositionStr;
	
	private int juGroupCode;
	
	public int getJuSeq() {
		return juSeq;
	}
	public void setJuSeq(int juSeq) {
		this.juSeq = juSeq;
	}
	public int getJuInseq() {
		return juInseq;
	}
	public void setJuInseq(int juInseq) {
		this.juInseq = juInseq;
	}
	public java.sql.Date getJuChkdate() {
		return juChkdate;
	}
	public void setJuChkdate(java.sql.Date juChkdate) {
		this.juChkdate = juChkdate;
	}
	public int getJuJudge() {
		return juJudge;
	}
	public void setJuJudge(int juJudge) {
		this.juJudge = juJudge;
	}
	public String getJuPlace1() {
		return juPlace1;
	}
	public void setJuPlace1(String juPlace1) {
		this.juPlace1 = juPlace1;
	}
	public String getJuPlace2() {
		return juPlace2;
	}
	public void setJuPlace2(String juPlace2) {
		this.juPlace2 = juPlace2;
	}
	public String getJuName() {
		return juName;
	}
	public void setJuName(String juName) {
		this.juName = juName;
	}
	public String getJuUserid() {
		return juUserid;
	}
	public void setJuUserid(String juUserid) {
		this.juUserid = juUserid;
	}
	public String getJuProxyId() {
		return juProxyId;
	}
	public void setJuProxyId(String juProxyId) {
		this.juProxyId = juProxyId;
	}
	public String getJuMessage() {
		return juMessage;
	}
	public void setJuMessage(String juMessage) {
		this.juMessage = juMessage;
	}
	public String getJuPositionStr() {
		return juPositionStr;
	}
	public void setJuPositionStr(String juPositionStr) {
		this.juPositionStr = juPositionStr;
	}
	public String getJuDuty() {
		return juDuty;
	}
	public void setJuDuty(String juDuty) {
		this.juDuty = juDuty;
	}
	public String getJuDutyCode() {
		return juDutyCode;
	}
	public void setJuDutyCode(String juDutyCode) {
		this.juDutyCode = juDutyCode;
	}
	public int getJuGroupCode() {
		return juGroupCode;
	}
	public void setJuGroupCode(int juGroupCode) {
		this.juGroupCode = juGroupCode;
	}
	
}
